<Atlas>
	<Texture filename="bg_loading_loading_critters.tex"/>
	<Elements>
		<Element name="loading_critters.tex" u1="0.000244140625" u2="0.888427734375" v1="0.00048828125" v2="0.99951171875"/>
	</Elements>
</Atlas>